 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/snabbtg-t-hgermedljusabroar1.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 6px auto 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 36px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 50px;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 363px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-family: Alexandria;
  margin: 10px 0 39px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 807px;
  }
} .u-section-4 {
  background-image: url("images/tgbild-4.jpg");
  min-height: 691px;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 250px;
  background-image: none;
  height: auto;
  margin: 70px auto 60px calc(((100% - 1140px) / 2)  + 46px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px 27px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 1px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1rem;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 613px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 187px;
    margin-left: calc(((100% - 940px) / 2)  + 46px);
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 14px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 569px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 70px;
    margin-left: calc(((100% - 720px) / 2)  + 46px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px 30px 27px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 376px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 234px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 56px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 15px auto 15px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}